curl --request GET \
--url https://app.usequeue.com/api/v1/projects/{project_id}/files \
--header 'Authorization: Bearer <token>'{
"success": true,
"files": [
{
"id": "abc123",
"title": "10x faster.png",
"file_link": "https://app.usequeue.com/replays/529e15ad83ee",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"user": {
"username": "Masud Hossain",
"email": "jsmith@example.com",
"avatar": "https://cdn.filestackcontent.com/resize=width:100,height:100/PQXgUZHdQW2diRa61cya"
},
"project": {
"title": "AirBnB edited",
"id": "3c82c4be"
},
"private": true
}
]
}curl --request GET \
--url https://app.usequeue.com/api/v1/projects/{project_id}/files \
--header 'Authorization: Bearer <token>'{
"success": true,
"files": [
{
"id": "abc123",
"title": "10x faster.png",
"file_link": "https://app.usequeue.com/replays/529e15ad83ee",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"user": {
"username": "Masud Hossain",
"email": "jsmith@example.com",
"avatar": "https://cdn.filestackcontent.com/resize=width:100,height:100/PQXgUZHdQW2diRa61cya"
},
"project": {
"title": "AirBnB edited",
"id": "3c82c4be"
},
"private": true
}
]
}